Subject: Re: bug#51138: Increase the value of kill-ring-max

From: Juri Linkov <[email-masked]>
Date: Thu, 14 Oct 2021 19:10:19 +0300

>>> How about "Items in `yank-menu' longer than this will be truncated."?
>>
>> "Maximum length to which entries in the 'yank-menu' will be truncated."
>> suggested by Stefan and your suggestion will make the docstring much clearer.
>
> Thanks, I went with Eli's suggestion as I think the wording was slightly
> more direct and easy to understand.

I tried to reread the docstring again, but it seems it's still not 100% clear
that it applies to the string titles of menu items, not to the list of items.
Maybe this would be better:

  "Text of items in `yank-menu' longer than this will be truncated."